<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62c215784d442519bf709e658d0c0eef">
  <dict>
    <!--2023-01-31 11:53:12.000-->
    <int key="num_match">8</int>
    <!--2024-08-15 18:00:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:53:12.000-->
    <string key="voicemail_number">808</string>
    <!--2023-01-31 11:53:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
